Subject: Source code to analysis DNA melting curve

From: water Miller <[email-masked]>
Date: Sat, 28 Jul 2001 09:19:15 -0700 (PDT)

Hi, there,

Is there any free source code available for DNA
melting
analysis?

Prefer to the one that can give the results for
melting 
propability at the whole temperature range, i.e. the
curve.

I notice that I can do it online from a few sites, but
since I want to get the results for some modified DNA
or RNA in order to compare with experiments, I wish I
could change some part of the code. If anyone knows
this kind of info, please let me know. Thanks a lot in
advance.

Water

__________________________________________________
Do You Yahoo!?
Make international calls for as low as $.04/minute with Yahoo! Messenger
http://phonecard.yahoo.com/